@charset "utf-8";
html, body {
min-height: 100%;
height: auto !important;
height: 100%
}
#TB_window {}
#TB_secondLine {padding:0 0 1em 15px; font-style:italic;}
#TB_window a:link, #TB_window a:visited, #TB_window a:active, #TB_window a:focus {}
#TB_window a:hover {color: #000;}
#next a, #prev a{
	position:absolute;
	right:15px;
	bottom:10px;
}
#prev a{
	left:12px;
}
#TB_overlay {
	position: absolute;
	z-index:500;
	top: 0;
	left: 0;
	background-color:#000;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 502;
	color:#000000;
	/* display:none; */
	border: 4px solid #525252;
	text-align:left;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border: none; /* got rid of image border */
}
#TB_caption{
	padding:7px 30px 0 15px;
	font-size:1.2em;
}
#TB_closeWindow, #TB_closeAjaxWindow{/*close paragraphs*/
	padding:11px 0 10px 0;
	margin:0;
	font-size:0.8em;
	position:absolute;
	right:10px;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}
#TB_title{
	/*background-color:#e8e8e8;*/
	height:45px;
	width:auto;
	margin:0;
	position:relative;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent p{
	padding:5px 0 5px 0px;
}
#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:501;
}
#TB_HideSelect{
	z-index:499;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}